/*!***********************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./assets/build/scss/login.scss ***!
  \***********************************************************************************************************************/
body {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex: 1 1 100%;
  background: #fff;
}
body #login {
  padding-top: 0;
  width: 100vw;
  position: relative;
  margin: 0;
  padding: 0 5vw;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
body #login h1,
body #login form,
body #login #nav,
body #login #backtoblog,
body #login .privacy-policy-page-link {
  max-width: 320px;
  z-index: 100;
}
body #login::before {
  content: "";
  width: 100vw;
  position: absolute;
  height: 100vh;
  background: url(../js/ac65884b015c67dc0285.jpg) center/cover no-repeat;
  top: 0;
  left: 0;
  z-index: 99;
}

@media screen and (min-width: 768px) {
  body #login {
    width: 40vw;
  }
  body #login::before {
    left: 100%;
    width: 50vw;
  }
}
